Rwanda RAMS - Bug #226

unit testing on Home page and TMS Module
01/05/2024 10:58 AM - Ramesh Billa

Status: Closed Start date: 11/03/2024
Priority: Normal Due date: 11/03/2024
Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

complete unit testing on Home page and TMS Module

History

#1 - 02/05/2024 07:15 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 06/05/2024 04:39 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed

02/07/2025

1/1



http://www.tcpdf.org

